# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'itamae/plugin/recipe/ros/version'

Gem::Specification.new do |spec|
  spec.name          = "itamae-plugin-recipe-ros"
  spec.version       = Itamae::Plugin::Recipe::Ros::VERSION
  spec.authors       = ["Daiki Maekawa"]
  spec.email         = ["d.maekawa@rapyuta-robotics.com"]

  spec.summary       = %q{Itamae plugin to install ros on each platform.}
  spec.description   = %q{Itamae plugin to install ros on each platform.}
  spec.homepage      = "https://github.com/DaikiMaekawa/itamae-plugin-recipe-ros"
  spec.license       = "MIT"
  
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]
  
  spec.add_dependency "itamae", "~> 1.2"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
